<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
</head>
<body>
	<script type="text/javascript">
		let imagenes = [];

		/*precarga de imagenes*/
		imagen = new Image();
		imagen.src = "1.jpg";

		/*visualizar las imagenes*/
		document.write('<img src="' + imagen.src + '">');
	</script>
</body>
</html>